CVE-2022-44737

Description

Multiple Cross-Site Request Forgery vulnerabilities in All-In-One Security (AIOS) – Security and Firewall (WordPress plugin) <= 5.1.0 on WordPress.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics